Home CVE Database CVE-2017-10978

CVE-2017-10978

Description

An FR-GV-201 issue in FreeRADIUS 2.x before 2.2.10 and 3.x before 3.0.15 allows Read / write overflow in make_secret() and a denial of service.

Priority: Medium
CVSS v3: 7.5
Publish Date: Jul 17, 2017
Related ID: --
CVSS v2: High
Modified Date: Jul 22, 2017

Find out more about CVE-2017-10978 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

freeradius

Live chat
Online